.footer-multilevel-menu {
	position: relative;
	top: -12px;
}

.footer-multilevel-menu, .footer-multilevel-menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.footer-multilevel-menu > li {
	line-height: 1;
	padding: 12px 0px;
}

.footer-multilevel-menu > li:last-child {
	padding-bottom: 0px;
}

.footer-multilevel-menu > li > a {
	font-size: 14px;
	font-weight: 600;
	text-decoration: none;
	color: rgba(74,42,67, 1);
	border-bottom: 1px solid rgba(74,42,67, 0.35);
	-moz-transition: border-bottom .3s ease-in-out;
    -o-transition: border-bottom .3s ease-in-out;
    -webkit-transition: border-bottom .3s ease-in-out;
    transition: border-bottom .3s ease-in-out;
    background-color: #f5f5f5;
    position: relative;
    z-index: 1;
	transform: rotate(0.01deg);
}

.footer-multilevel-menu > li > a:hover {
	border-bottom: 1px solid transparent;
}

.footer-multilevel-menu > li > ul {
	position: absolute;
	left: 50%;
	top: -20px;
	opacity: 0;
	visibility: hidden;
	border: 1px solid rgba(74,42,67, 0.1);
	padding: 25px 40px 25px 40px;
	background-color: #f5f5f5;
	z-index: 1;
	-moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
}

.footer-multilevel-menu > li.parent-active ul {
	opacity: 1;
	visibility: visible;
}

.footer-multilevel-menu > li:nth-child(3),
.footer-multilevel-menu > li:nth-child(4),
.footer-multilevel-menu > li:nth-child(5) {
	position: relative;
}

.footer-multilevel-menu > li.parent-active:before {
	content: '';
    width: 55px;
    height: 1px;
    background-color: rgba(74,42,67, 0.1);
    z-index: 0;
    display: block;
    position: relative;
    top: 9px;
    left: 160px;
}

.footer-multilevel-menu > li:before {
	content: '';
    width: 55px;
    height: 1px;
    z-index: 0;
    display: block;
    position: relative;
    top: 9px;
    left: 160px;
}

@media all and (min-width: 1400px){

	.footer-multilevel-menu > li > ul {
		left: 40%;
		padding: 25px 80px 25px 40px; 
	}
}

.footer-multilevel-menu > li > ul > li {
	padding: 6px 0px;
	white-space: nowrap;
}

.footer-multilevel-menu > li > ul > li a {
	font-size: 14px;
	text-decoration: none;
	color: rgba(74,42,67, 0.75);
	border-bottom: 1px solid rgba(74,42,67, 0.35);
	-moz-transition: border-bottom .3s ease-in-out;
    -o-transition: border-bottom .3s ease-in-out;
    -webkit-transition: border-bottom .3s ease-in-out;
    transition: border-bottom .3s ease-in-out;
}

.footer-multilevel-menu > li > ul > li a:hover{
	border-bottom: 1px solid transparent;
}